package com.casic.dcms.mvp.view;

import com.casic.dcms.bean.LoginResultBean;

public interface ILoginView {
    void showProgress();

    void hideProgress();

    void obtainLoginResult(LoginResultBean resultBean);

    void loginFail();
}
